
/*****************************************************
 *  ****************** General Styles *******************
 *   *****************************************************/

body{ 
    margin:0;
    padding:0;
    text-align:center;}

/*****************************************************
 *  ****************** Utility Bar **********************
 *   *****************************************************/

div#utility_bar * {
    margin:0;
    padding:0; 
    text-align:left;margin:0 auto;}

div#utility_bar {
    font-family:Arial,Helvetica,sans-serif;
    font-size:10px;
    background:#FFF;
    min-height:31px;
    height:31px;
    text-align:left;margin:0 auto;}

	
div#head_in {
    width: 670px;
}


div#head_in{
    height: 31px; 
    position: relative; 
    overflow: hidden; 
    border: none;
}

div#utility_bar div.logo{
    background:url(../images/red_on_white_brick_old.gif) no-repeat 0px 2px; 
    height: 31px; 
	width: 165px; 
	float: left;
}

div#utility_bar div.logo a{
    width: 165px;
    height:31px;
    overflow:hidden;
    text-indent:-9000px;
    float:left; display: block;
}

div#utility_bar div.logo span a{
    width: 100px;
}

div#utility_bar #topnav {
    padding:6px 0 6px 20px;
    float:left;
    list-style:none;
}

div#utility_bar #topnav li {
    float:left;
    font-size:1em;
    text-transform:uppercase;
    padding:3px 8px 3px 7px;
    background:url(../images/grey_lines.gif) no-repeat right center;
}

div#utility_bar #topnav li.last {
    background:none;
    padding-right:0;
}

div#utility_bar #topnav li a {
    color:#C00;
    text-decoration:none;
}

div#utility_bar #topnav li a:hover {
    text-decoration:underline;
}

div#utility_bar .sitesearch_form {
    padding:5px 0 0 20px;
    float:left;
}

div#utility_bar .sitesearch_form input#keywords {
    width:150px;
    background: #fff url(images/head_txtbox_shadow.gif) no-repeat;
    border:none;
    padding:3px 4px;
    font-size:1em; 
    position: relative; 
    top: -7px; 
    left: -5px;
}

div#utility_bar .sitesearch_form input.btn_search {
    margin:0 0 0 5px;
}

div#utility_bar .sitesearch_form input.search {
    margin:-20px 0 0 0px; 
    background:#ccc;
}

/*****************************************************
 *  ****************** Search Bar ***********************
 *   *****************************************************/

div#ncsu_bar {
    margin:0;
    padding:0;text-align:center; 
    background-color:#FFF;
}

#open {
    text-transform:uppercase; 
    color:#C00; 
    z-index: 2; 
    width: 100%; 
    background-color:#FFF;
    font-size: 70%; 
    font-family:Arial, sans-serif;
    display: none;
    min-height:31px;
    height:31px;
    text-align:left;margin:0 auto;}

	#open{width: 670px;}

#open h3 {
    float: left; 
    text-transform:uppercase;
    margin: 10px 10px 0 0; 
    padding: 0px; 
    font-weight: normal;  
    color:#C00; 
    font-size:110%;
}

#open #search_button,
#open #closeh_button {position: relative; top: 5px;}
#open #search {margin-left: 5px;}
#utility_bar { width:100%; display: block;} 

div#open div {
    margin:0;
    padding:0; 
    background:url(../images/red_on_white_brick_old.gif) no-repeat 0px 2px; 
    height: 31px; 
    float: left;
}

div#open div.logo a{
    width:165px;
    height:31px;
    overflow:hidden;
    text-indent:-9000px;
    float:left;
    margin:0;
    padding:0;
    text-align:center;}

div#open div.logo span a{width: 100px;}

#open form.sitesearch_form {
	padding-top: 0px;
	padding-left: 200px
}

.sitesearch_form input#search { 
    width:150px; 
    background: #fff url(../images/head_txtbox_shadow.gif) no-repeat;
    border:none;
}

form fieldset{
    display: inline; 
    border: none; 
    padding: 0px;
    margin: 0px; 
    display: inline; 
    width: 200px;
}

form fieldset legend{
    text-indent: -9999px; 
    overflow: hidden; 
    position: absolute;
}

form label.access{
    text-indent: -9999px; 
    overflow: hidden; 
    position: absolute;
}
